Extending Qt Creator Manual | FakeMetaObjectWithOrigin

Extending Qt Creator Manual 4.5.2

# FakeMetaObjectWithOrigin Class

(QmlJS::FakeMetaObjectWithOrigin)

- List of all members, including inherited members

## Public Functions

| FakeMetaObjectWithOrigin(LanguageUtils::FakeMetaObject::ConstPtr fakeMetaObject, const QString &originId)
bool | operator==(const FakeMetaObjectWithOrigin &o) const

## Member Function Documentation

### FakeMetaObjectWithOrigin::FakeMetaObjectWithOrigin(LanguageUtils::FakeMetaObject::ConstPtr fakeMetaObject, const QString &originId)

Default constructs an instance of FakeMetaObjectWithOrigin.

### bool FakeMetaObjectWithOrigin::operator==(const FakeMetaObjectWithOrigin &o) const